body {
  background: #f7f9f7;
  color: #2f3e34;
}

/* HERO */

.hero {
  background:
    linear-gradient(rgba(255,255,255,0.88), rgba(255,255,255,0.88)),
    url('https://images.unsplash.com/photo-1544161515-4ab6ce6db874?q=80&w=1600') center/cover;
}

/* SECTIONS */

.section {
  background: white;
}

.section.hero {
    font-family: heebo;
}

.section.alt {
  background: #eef3ef;
}

/* LIST ICON */

.list li::before {
  content: "✔";
  position: absolute;
  right: 0;
  color: #6f8f76;
}

/* BUTTONS */

.btn.primary {
  background: #6f8f76;
  color: white;
}

.btn.primary:hover {
  background: #5d7b64;
}

.btn.secondary {
  border: 2px solid #6f8f76;
  color: #6f8f76;
}

.btn.secondary:hover {
  background: #6f8f76;
  color: white;
}

/* CTA */

.cta {
  background: #6f8f76;
  color: white;
}

/* FOOTER */

footer {
  background: #2f3e34;
  color: white;
}


.whatsapp-float {
  background: #6f8f76;
}

.whatsapp-float:hover {
  background: #5d7b64;
}

.whatsapp-float {
  background: #6f8f76;
}

.wa-message {
  color: #2f3e34;
}



.modal-content {
  background: #fefef9;
  color: #2f3e34;
}

.modal-content input,
.modal-content textarea {
  border: 1px solid #6f8f76;
}

.modal-content button {
  background: #6f8f76;
  color: white;
}

.modal-content button:hover {
  background: #5d7b64;
}


